udsNodeInfo Struct Reference

Node info struct. More...

`#include <uds.h>`

## Data Fields

u64 | uds_friendcodeseed
union {
u8 usercfg [0x18]
struct {
u16 username [10]
u16 unk_x1c
u8 flag
u8 pad_x1f
} |
}; |
u16 | NetworkNodeID
u16 | pad_x22
u32 | word_x24

## Detailed Description

Node info struct.

Examples
  network/uds/source/uds.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h